/* Content */
.clear{
    clear: both;
}
i.fa.fa-globe {
    font-size: 17px;
}
footer .contacts .phone span:hover {
    color: #F89C1C;
    border-bottom: 1px dotted #F89C1C;
}
.page-header h2 {
    line-height: 22px;
}
/* Home promo */
.promo {position:relative; margin:0 0 40px; background: url(/images/topbg.jpg) no-repeat center 50% #4B4C4D;}
.promo .content-box {height:160px; overflow:hidden;}
.index-page .promo .content-box {height:423px;}
.promo .content-box:before {content:""; position:absolute; bottom:-160px; left:0; width:498px; height:420px; background:url(../img/tower.png) no-repeat -36px 0;}
.index-page .promo .content-box:before {bottom:0;}
.promo .arrow-btn {position:absolute; top:-211px; left:10px; width:40px; height:40px; margin:-20px 0 0; background:url(../img/promo-arrows-spr.png) no-repeat 50% 0; cursor:pointer;}
.promo .arrow-btn.right {left:inherit; right:10px; background-position:50% 100%;}
.hsa {
    font-size: 34px;    font-family: 'Titillium Web';    color: #fff;    font-weight: 700;    
    width: 580px;
    margin: 0;    float: left;
    padding: 50px 0;    ;
}
.promo .item {position:absolute; left: 50%; display:none; width:506px;	margin:0 0 0 -100px; }
.promo .item .box {display:table-cell; width:100%; height:423px; vertical-align:middle;}

.promo h1 {margin:0 0 20px; max-height: 171px; overflow: hidden;font: normal 30px MetaMedium; color:#fff;}
.promo .info {position:relative; height:128px;  /*background:#2c2c2d;*/}
.promo .info:before {content:""; position:absolute; top:-15px; left:70px; display:block; width:29px; height:15px;/* background:url(../img/promo-arrow.png) no-repeat 0 0;*/}
.promo .image {float:left;}
.promo .image img {display:block;}
.promo .text {height:128px; position:relative; overflow:hidden; font-size:13px;}
.promo .text > * {max-height: 67px; overflow: hidden; padding:14px 18px; color:#fff;}
.promo .text p {max-height: 67px; overflow: hidden; padding:14px 18px; color:#000;line-height: 16px}
.promo .text .date {position:absolute; bottom:10px; left:18px; font-weight:normal; color:#999;}
.promo .read-more {position:absolute; bottom:0; right:0; display:inline-block; padding:0 10px; line-height:26px; background: #F4A61F; text-decoration:none; font-size:11px; color:#fff;}
.promo .read-more:after {content:""; position:absolute; left:100%; top:0; display:block; height:100%; width:25px; background: url(http://www.vtbcapital.ru/img/bull/white-right-arrow.png) no-repeat 50% 50% #E4960E;}

.promo-pager {position:absolute; bottom:20px; left:0; width:100%; text-align:center; font-size:0; text-align:center;}
.promo-pager li {display:inline-block; width:12px; height:10px; margin:0 6px; background: transparent url(/img/links.png) 1px -15px no-repeat; cursor:pointer;
}
.promo-pager li.active {background: transparent url(/img/links.png) 1px -1px no-repeat;}
.promo .controls {position: relative; max-width:1920px; margin: 0 auto;}
/* */
.info-text p {margin:0 0 20px;/* font: 15px/20px 'Open Sans', Helvetica, Arial, sans-serif!important; */}

.contact-page .col-right {margin-left: 355px;  overflow: hidden;}
.contact-page .col-right-content {padding-left: 48px;}

/*MISSION_AND VALUES_PAGE*/
.secondary-menu {background: #d9d9d9;}
.secondary-menu li {list-style: none; font: 300 15px/19px MetaMedium; }
.secondary-menu li a {position: relative; display: block; padding: 6px 12px 6px 35px; text-decoration: none;}
.secondary-menu li.sub-indent a {padding-left: 10px;} 
/*.secondary-menu li a:hover {background: #004682; color: #fff;}*/
/*.secondary-menu li a.active {background: #004682; color: #fff;}*/
.info-block {overflow: hidden;}
.info-block  h2, .broschure h2 {font: bold 25px MetaMedium;}
.info-block  h4 {margin-bottom: 12px; margin-top: 15px; font: bold 22px Arial; color: #000; padding-left: 0 !important;}
.info-block  h2 a {font:normal 33px MetaMedium; color: #004B8C; text-decoration: none;}
.info-block ul{list-style-type: square;list-style-position:inside;}

.broschure{margin-top: 25px;}
.broschure a{display: block;}
.broschure a.first-lnk{width: 122px; height: 161px;}
.broschure img{float: left; padding-right: 10px;}
.broschure span{padding-top: 5px; display: block; font-weight: 700}
.broschure img.main-img{border: 1px solid #000; padding: 0; margin: 15px 0;}
.info-mission {margin-top: 38px;}
.info-mission, .news-content{font: normal 14px MetaMedium;}
.info-mission > h4 {font: normal 19px MetaMedium;}
.info-mission > h5 {font: normal 14px MetaMedium;}
.info-mission > p {margin-top: 20px;}
.info-mission  span {font: normal 14px MetaMedium;display: block;}

.info-block .second-hide-block{display: none}
.info-block span#show-second-block,.info-block span#hide-second-block{display: initial; color: #004b8c; cursor: pointer}

.content-box > h1 {font: normal 33px MetaMedium; color:#004682; margin: 15px 0;letter-spacing: -2px; max-width: 355px;}
.content-honors {margin: 0 0 32px 0;}

.show-awards-block {margin-top: 52px;}
.col-right2 .show-awards-block {margin-top: 6px;}
.show-awards-block ul{list-style: none;}

/*TRANSACTIONS_PAGE*/
.deals-menu ul {display: none;}
.deals-menu > ul {display: block;}
.deals-menu ul.open {display: block;}
.deals-menu > a {display: inline-block;padding: 12px; font: normal 15px MetaMedium; color: #004B8C;  text-decoration: none;}

.deals-menu  a:hover {color: #fff; background: #004682;}
/*.deals-menu  a.active {color: #7598C5; }*/
.deals-menu > ul > li.active > a {color: #fff; background: #004682;}
.deals-menu > ul > li.active > a:hover {color:#fff;}
/*.deals-menu > ul  li.active > a:hover {color:#7598C5;}*/


.deals-menu .have-sub-menu {width: 20px; height:20px;  float: left; margin-right: 5px; margin-left: -25px; background: transparent url(../img/white-right-arrow.png) center center no-repeat;  vertical-align: middle;}

.deals-menu  li.show-indent > a > .have-sub-menu { background: transparent url(../img/white-down-arrow.png) center center no-repeat; }
/*title for additional mobile menu*/
.deals-menu .mobile-title {display: none;}
.deals-menu > ul > li > a > .have-sub-menu {margin-left: 0;}

.secondary-menu .menu-level-1 li a {padding-left: 59px;}
.secondary-menu .menu-level-2 li a {padding-left: 79px;}
.secondary-menu .menu-level-3 li a {padding-left: 99px;}
.secondary-menu .menu-level-4 li a {padding-left: 119px;}

/*.secondary-menu .menu-level-1 li.sub-indent > a {padding-left: 34px;}
.secondary-menu .menu-level-2 li.sub-indent > a {padding-left: 54px;}
.secondary-menu .menu-level-3 li.sub-indent > a {padding-left: 74px;}
.secondary-menu .menu-level-4 li.sub-indent > a {padding-left: 94px;}*/

.secondary-menu .menu-level-1 li.sub-indent > a {padding-left: 59px;}
.secondary-menu .menu-level-2 li.sub-indent > a {padding-left: 79px;}
.secondary-menu .menu-level-3 li.sub-indent > a {padding-left: 99px;}
.secondary-menu .menu-level-4 li.sub-indent > a {padding-left: 119px;}

.current li a:hover {color: #7598C5;}
.current li a.active {color: #7598C5;}
/*.current li a:hover {color: #7598C5 !important;}
.current li a.active {color: #7598C5 !important;}*/

.main-deals {margin:10px 0 20px 0;}
.main-deals ul {font-size: 0; text-align: left;}
.main-deals ul li { display: inline-block; width: 151px; height: 160px; margin-bottom: 6px;  margin-right: 4px;  vertical-align: top; }

.col-right-content .icon-headline {padding-left: 0;}
.col-right-content .icon-headline:before {content: " "; background: none; height: 0; width: 0;}
.col-right-content .news-info a {font: 400 13px Arial;}

.col-right-content .news-info a:hover { color: #127BD6; }
.col-right-content .news-info a:hover img {opacity: 0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80)}
.col-right-content .news-info .news-list img {display: inline-block; width: 92px; margin-right: 10px; }
.news-list img:hover {opacity: 0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80)}
.col-right-content .news-info .news-list em {margin: 0 0 4px;/*line-height: 1;*/}
.news-info .news-list li.research em {margin-left: 60px;}
/*//==============================================================*/


/*NEWS CONTENT_PAGE*/
.news-content {padding-bottom: 20px;}
.news-content img { width: auto; height: auto;  max-width: 100%; margin: 12px 0 ; }
.news-content p {margin-bottom: 20px; text-align: left;}
.news-content em {font: normal 13px MetaMedium; }
.news-content .news-contact {margin-top: 24px; text-align: left;}
.news-content .news-contact:after {content:"";display: block;clear: both;}
.news-content .news-contact > li {display: inline-block; float: left;}
.news-content .news-contact > li + li {padding-left: 53px;}
.news-content .news-contact span {display: block; font: normal 13px/21px  MetaMedium; color: #276bcb;}
.news-content .news-contact a {display: inline-block; font: 300 13px/21px MetaMedium;color: #276bcb;}
/*news_content page: aside slider*/
.news-slider {position: relative; width: 100%;  width: 283px; background: #004682; text-align: center; overflow: hidden; }
.news-slider-main { position: relative; width:9999px; /*height:430px; */overflow: hidden; }
.news-slider h3 {padding: 16px 14px 15px; overflow: hidden;background: #d9d9d9; font: normal 20px  MetaMedium; color: #004682; text-align: left; overflow: hidden;}
.news-slider-content {padding: 20px 18px 15px; margin-top: 15px;background: #004682; position: relative;}
.news-slider-content img.small-img {display: none; float: left; width: 100px; height: 80px;  margin-right: 10px; } 

.news-slider-item {display: none; float: left; width: 283px;  /*background: #004682;*/ background: #D9D9D9;}
.news-slider-item.active {display: block;}
.news-slider-meta:after {content: ""; clear:both; display: block;}
.news-slider-content p {height: 96px; margin: 5px 0 10px; text-align: left;  overflow: hidden;  font: normal 13px Arial; color: #fff;  line-height: 16px}

.news-slider-content > a + div {height: 96px; margin: 5px 0 10px; text-align: left;  overflow: hidden;  font: 400 13px Arial; color: #fff;}

.news-slider-content strong {float: left; font: 400 13px  Arial; color: #999999; margin-top: 5px;}
.news-slider-meta a {position: relative; float: right; padding: 0 10px;  margin-right: 7px; background: #4B73AD; font: 400 11px Arial; line-height: 26px;  color: #fff; text-decoration: none;  }
.news-slider-meta a:after {content: ""; position: absolute;top: 0; right: -25px; display: block; width: 25px;  height: 100%; background: url("/img/bull/white-right-arrow.png") no-repeat scroll 50% 50% #43679B; }
.news-slider-content:before {content: "";  position: absolute; top: -15px; left: 64px; display: block; width: 43px; height: 15px;  background: url("/img/slider-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }

.news-slider .news-slider-paginator {width: 283px; padding-bottom: 6px; text-align: center; background: #004682;  }
.controls-list {background: #004682;}
.controls-list .arrow-btn { position: static;  display: none; width: 12px;   height: 21px; margin: 0;  background-image: url("/img/promo-arrows-spr-mobile.png");  vertical-align: middle; cursor: pointer;}
.controls-list .arrow-btn.right { background-position: 50% 100%;   }

.news-slider .news-slider-paginator li {position: relative; display: inline-block; width: 12px; height: 10px; margin: 0 2px;  background: transparent url(/img/links-aside.png) -1px -15px no-repeat; cursor: pointer; z-index: 0;}
.news-slider .news-slider-paginator li.active {background: transparent url(/img/links-aside.png) -1px -1px  no-repeat;}   

.copyright img { max-width: 100%; height: auto; margin: 12px 0; }
.copyright p {margin-bottom: 22px; text-align: left;  font: normal 15px Arial; color: #000;}
.copyright p span {font: normal 13px MetaMedium;}
.copyright p > q {font-style: italic;}

/*news aside quote*/
.info-quote { /*padding: 16px 14px 20px 14px;*/ margin-top: 40px; overflow: hidden; background: #d9d9d9; }
.info-quote q { display: inline-block; font: lighten 18px MetaMedium; color: #004682; font-style: italic; text-indent: -5px;}
.info-quote img{height: 125px; padding-top: 25px;}

.info-quote-content {width: 9999px; overflow: hidden; position: relative;}
.quote-block {display: none; width: 247px; float: left; padding: 16px 18px 20px 18px;}
.quote-block.active {display: block;}

.info-quote span {display: block;margin: 15px 0 5px 0; font: normal 18px MetaMedium; color: #000; }
.info-quote p {font: lighten 14px MetaMedium;color: #000;}
.quote-list {display: none;}
/*ANALYTICS PAGE*/
.info-contact {margin-top: 30px; font-size: 0; }
.info-contact:after {content: " ";clear: both; display: block;}

.contact-block {font-size: 16px; display: inline-block; width: 398px; vertical-align: top; margin-bottom: 20px;}
/*.contact-block:after {content: " ";clear: both; display: block;}*/
.contact-block img {float: left; width: 75px; height: 100px;}
.info-block .contact-block ul, .info-block .search-results ul{list-style: none;}
.info-block .contact-block ul{min-height: 110px;}
.contact-block-list {padding:0px 8px 8px 83px;}
.contact-block-list li {font: 400 15px Arial; color: #000;}
.contact-block-list li.contact-name {font: bold 15px Arial; color: #22578c;}
.contact-block-list li a {display: inline-block; font: 400 15px Arial; color: #004b8c; }

/*AWARDS PAGE*/
.info-awards {}
.info-awards p {margin-top: 15px;}

.current-awards {margin-top: 40px;}
.current-awards ul {  font-size: 0; text-align: left;}
/*.current-awards ul:after,
.current-awards ul:before {content: ""; width: 100%; display: inline-block;}*/
.current-awards ul li {display: inline-block; margin-bottom: 6px; margin-right: 5px; vertical-align: top; }
.current-awards ul li img{height: 159px; width: 150px;}
.current-awards:last-child {margin-bottom: 20px;}
.current-awards h4 {margin-bottom: 12px; margin-top: 15px;font: bold 22px Arial; color: #000; padding-left: 0 !important;}
.current-awards h5 {margin-bottom: 10px; margin-top: 25px;font: normal 22px Arial; color: #000; padding-left: 10px;}
.awards-text-container {margin-top: 40px;}
.awards-text-block  {margin-bottom: 15px;}
.awards-img {float: left; width: 90px; text-align: center;}
.awards-text-info {padding-left: 100px;}
.awards-text-block h6 {font: 400 13px Arial; color: #000;}
.awards-text-block span {font: 400 11px Arial; color: #000; font-style: italic;}
.awards-text-block p {font: 400 13px Arial; color: #000;}

/*CAREER PAGE*/
.career-block {margin-top: 22px;}
.career-block ul {font-size: 0;}
.career-block ul li {display: inline-block; margin-right: 20px; font-size: 16px; }
.career-block-info {margin-top: 15px;}
.career-block-info a {font: normal 15px Arial; color: #055aa1; text-decoration: none;}
.career-block-info h5 {margin-top: 42px; font: bold 19px Arial;}
.career-block-info ul {margin-top: 21px;}
.career-block-info ul li {font: normal 15px Arial; display: block; line-height: 1.5;}
.career-block-info ul li  a {display: inline-block; font: normal 15px Arial; color: #004288;}

/*information_disclouse page*/
.info-block .map-block ul,.info-block .country-block-info ul{list-style: none;}
.info-block ul.disclosure-block{list-style: none;}
.disclosure-block {margin-top: 44px;}
.disclosure-block-content {margin-bottom: 22px; overflow: hidden;}
.disclosure-block-content ul {float: left; }
.disclosure-block-content ul li {position: relative; font: normal 12px Arial; color: #999999; }
.disclosure-block-content > div a {display: block; padding-left: 34px; overflow: hidden;  font: normal 15px Arial; color: #004682; text-decoration: none;  }
.disclosure-block-content > div a:hover {  color: #127BD6; opacity: 0.9; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90)}
.disclosure-block-content > div a:hover:before {opacity: 0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80)}
/*Fix THIS with float:left*/
.disclosure-block-content > div a img {width: 24px; height: 32px; float: left; margin-left: -34px; margin-right: 10px;}
.disclosure-block-content.no-image a {padding-left: 0;}
.disclosure-block-content.no-image span {padding-left: 0;}



.disclosure-block-content > div span {display: inline-block; font: normal 12px Arial; color: #999999;}

/*CONTACTS PAGE*/
.map-block {position: relative; width: 100%; height: 429px;  margin-top: 45px;  }
.map-block img {position: absolute; top: 0; left: 0;}
.map-block-location {position: absolute; z-index: 999;}
.map-block-location a {position: absolute; font: normal 18px MetaMedium; color: #41729c; text-decoration: none;  }
/*locations of LINKS*/
.mobile-show-list {display: none;}

.map-block-location a.map-NY {top: 174px; left: 111px; min-width: 90px;}
.map-block-location a.map-London {top: 122px; left: 303px;}
.map-block-location a.map-Paris {top: 160px; left: 356px;}
.map-block-location a.map-Vienna {top: 149px; left: 416px;}
.map-block-location a.map-Moscow {top: 115px; left: 472px;}
.map-block-location a.map-Kiev {top: 141px; left: 456px;}
.map-block-location a.map-Sophia {top: 178px; left: 425px;}
.map-block-location a.map-Dubai {top: 207px; left: 498px;}
.map-block-location a.map-HongKong {top: 214px; left: 619px; min-width: 100px;}
.map-block-location a.map-Singapore {top: 264px; left: 610px;}
/*end of locations of LINKS*/
.map-block-location li.active a {font: normal 20px MetaMedium; color: #004682;	}
.map-block-location span {position: absolute; display: inline-block;}

/*size of point difrent for each city*/
/* large */
.map-block-location li.active span.point-Moscow  {width: 21px; height: 21px; background: transparent url(../pic/maps/point-large.png) 0 0 no-repeat; }
.map-block-location li span.point-Moscow  {width: 21px; height: 21px; background: transparent url(../pic/maps/point-large-disable.png) 0 0 no-repeat; }
/* midle */
.map-block-location li span.point-HongKong,
.map-block-location li span.point-NY,
.map-block-location li span.point-London,
.map-block-location li span.point-Sophia,
.map-block-location li span.point-Dubai,
.map-block-location li span.point-Singapore
{width: 13px; height: 13px; background: transparent url(../pic/maps/point-midle-disable.png) 0 0 no-repeat; }
.map-block-location li.active span.point-HongKong,
.map-block-location li.active span.point-NY,
.map-block-location li.active span.point-London,
.map-block-location li.active span.point-Sophia,
.map-block-location li.active span.point-Dubai,
.map-block-location li.active span.point-Singapore
{width: 13px; height: 13px; background: transparent url(../pic/maps/point-midle.png) 0 0 no-repeat; }

/* small */
.map-block-location li span.point-Vienna,
.map-block-location li span.point-Kiev,
.map-block-location li span.point-Paris
{width: 10px; height: 10px; background: transparent url(../pic/maps/point-small-disable.png) 0 0 no-repeat; }
.map-block-location li.active span.point-Vienna,
.map-block-location li.active span.point-Kiev,
.map-block-location li.active span.point-Paris
{width: 10px; height: 10px; background: transparent url(../pic/maps/point-small.png) 0 0 no-repeat; }

/*locations of POINTS*/
.map-block-location span.point-NY {top: 5px; left: 93px;}
.map-block-location span.point-London {top: 20px; left: 61px;}
.map-block-location span.point-Vienna {top: 8px; left: -11px;}
.map-block-location span.point-Moscow {top: 6px; left: -23px;}
.map-block-location span.point-Kiev {top: 5px; left: -11px;}
.map-block-location span.point-Paris {top: -7px; left: 19px;}
.map-block-location span.point-Sophia {top: -10px; left: -8px;}
.map-block-location span.point-Dubai {top: 7px; left: -16px;}
.map-block-location span.point-HongKong {top: 6px; left: -17px; }
.map-block-location span.point-Singapore {top: 6px; left: -15px;}
/*end of locations of POINTS*/
.country-list {margin-top: 40px; display: none;}
.country-list.active {display: block;}
.country-list h5 {font: bold 19px Arial; padding-bottom: 15px;}
.country-list img {display:block; width: 229px; height: 170px;}

.country-list-info {}
.country-list-info td {padding-bottom: 8px;}
.country-list-info td.map-meta {min-width:84px;}

.country-block-info {padding-bottom: 20px;}

.country-images {  padding-top: 20px; margin-left: -50px; overflow: hidden; font-size: 0; }
.country-images li { display: inline-block; margin-left: 50px; font-size: 16px; margin-bottom: 15px;}

.google-map {width: 100%; height: 450px;  margin: 0px 0 65px 0;  background: lightgray;}
/* legenda */
.legenda{bottom: 0px; position: absolute; top: 360px; left: 0px; font-weight: bold; font-size: 13px;}
.legenda span{display: block; padding: 3px 0 5px 25px;}
.legenda span.headquarters{background: transparent url(../pic/maps/point-large.png) 0 0 no-repeat;}
.legenda span.regional{background: transparent url(../pic/maps/point-midle.png) 3px 4px no-repeat;}
.legenda span.based{background: transparent url(../pic/maps/point-small.png)  5px  6px no-repeat;}

/*GLOBAL DEP PAGE*/
.global-department {margin-top: 36px; margin-bottom: 20px;}
.info-contact_with-title {margin-top: 36px; font-size: 0;} 
.info-contact_with-title h5, .show-awards-block h5{font: bold 19px Arial; color: #333333; margin-bottom: 15px;}
.col-right2 .show-awards-block h5{text-align: center}

/*NEWS LIST PAGE*/
.news-block {}
.news-block-list {}
.news-block-list li {margin-bottom: 24px; text-align: center;}
.news-block-list li img {float: left; }
.news-block-list li a:hover > img {opacity: 0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80)}
.news-block-list .news-block-info {padding-left: 15px;  overflow: hidden; text-align: left;}
.news-block-list li span { display: block; margin-bottom: 2px; font: normal 13px Arial; color: #999999;}
.news-block-info a {display: block;  margin-top: 5px; font: bold 15px Arial; color: #22578c; text-decoration: none;}
.news-block-info a:hover {color: #127bd6; opacity: 0.9; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90) }
.news-block-list li p {margin-top: 5px; font: normal 15px Arial; color: #333333; }

/*PRESS ABOUT US*/
.press-about {margin-top: 40px;}
.press-about ul{list-style: none;}
.press-about-list li {margin-bottom: 24px;}
.press-about-list li:after {content: ""; display: block; clear: both;}
.press-about-list li img {float: left; width: 100px; margin-right: 15px; }
.press-about-list li a:hover > img {opacity: 0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80)}
.press-about-info {/*padding-left: 115px;*/ /*padding-right: 40px;*/}
.press-about-info span, .search-results span{display: block; font: normal 13px Arial; color: #999999;}
.press-about-info a {display: block; margin-top: 5px; font: normal 15px Arial; color: #22578c; text-decoration: none;}
.press-about-info a:hover {color: #127bd6; }
.press-about-info p {margin-top: 5px; font: normal 15px Arial; color: #333333; }


/*CONTENT PAGINATOR*/
.content-paginator {padding-top: 20px; margin-bottom: 30px;text-align: center; }
.content-paginator li {display: inline-block;}
.content-paginator li a {display: inline-block;padding: 0 3px; text-decoration: none;  font: normal 15px Arial; color: #004682;}
.content-paginator li.active a {background: #baccdd; cursor: default;}
.content-paginator li.prev a {width: 6px; height: 10px; background: transparent url(/img/bull/blue-right-aroow-left.png) 0 0 no-repeat;}
.content-paginator li.next a {width: 6px; height: 10px; background: transparent url(/img/bull/blue-right-aroow.png) 0 0 no-repeat;}

/*SEARCH PAGE*/
.search-block table {width: 100%;}
.search-block table td {width: 100%;}

.info-block .search-block > p {margin-top: 15px; text-align: center; float: left; font-size: 20px; }
.info-block .search-block > p > * {color: #004682 !important; }

.search-field input {position: relative; width: 100%;   height: 38px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; 	box-sizing: border-box; padding: 5px 12px;  margin-right: 26px;  border: 1px solid #d9d9d9;  font: bold 19px Arial; color: #333333; outline:none; text-align: left;   }
.search-field input:focus {border: 1px solid #d0e0f5; }
.search-field button {background: #004682 url(/img/ico/search.png) 10px center no-repeat; padding:8px 18px 8px 35px ; border: none; outline: none; font: normal 19px Arial; color: #ebf2fb; cursor: pointer; height: 38px; line-height: 1;}
.search-results {margin-top: 45px;}
.search-results-list {}
.search-results-list li {margin-bottom: 42px;}
.search-results-list a {font: bold 15px Arial; color: #22578c;}
.search-results-list a:hover {color: #127BD6; opacity: 0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80)}
.search-results-list p {font: normal 15px Arial; color: #333333;}
.search-results-list span a {display: inline-block;margin-top: 3px; font: normal 13px Arial; color: #2d659b;}

.for-print {display: none; }
.for-print img {float: right;}
.for-print:after,
.for-print:before {content:" "; display: block; clear: both;}

.search-language-guess {padding-top: 15px; margin-bottom: -20px;}

/* fix */
span.clr-transp{color: transparent;}
.col-content .img-block{height: 111px;    width: 122px;    margin-right: 20px;}
.col-content .img-block-rsch{height: 48px;    width: 48px;    margin-right: 10px;} 
.clr{clear: both;}

.linked{width: 40px;}

.bookmark{
    float: right;
}
.bookmark a.bookmark-star{
    display: block;
    width: 25px;
    height: 25px;
    margin: 0;
    background: url("/img/ico/star-unact.png");
    text-decoration: none;
}
.bookmark a.bookmark-star:hover{
    text-decoration: none;
    background: url("/img/ico/star-act.png");
}
.video_left_block{
    width: 355px;
    margin-top: 25px;
    background-color: #d9d9d9;
    padding-bottom: 10px;
}
.video_left_block img{
    width: 355px;
}
.video_left_block h3{
    background: #d9d9d9;
    font: normal 15px MetaMedium;
    color: #004682;
    text-align: left;
    padding: 10px;
}
.video_left_block p{
    padding: 0 10px 10px 10px;
    font: normal 13px Arial;
    line-height: 16px;
}
.video_left_block a#watch_video{
    display: none;
    text-decoration: none;
    text-transform:  uppercase;
    font-weight: 700;
    margin: 0 10px 10px 10px;
    z-index: 10000;
    /*border-bottom: 1px solid #004b8c;*/
    font: normal 12px MetaMedium;
}
.video_left_block a#watch_video:hover {color: #127bd6; }

.video_left_block a.close-video{
    display: none;
    width: 15px;
    height: 15px;
    background: url("/img/ico/close-icon.png") -389px -240px;
    cursor: pointer;
    margin: 0;
    z-index: 10001;
    border: none;
}
.video_left_block .img-block{
    position: relative;
    cursor: pointer;
    width: 355px;
}
.video_left_block .ico_play {
    left: 50%;
    top: 50%;
    margin: -27.5px 0 0 -27.5px;
    position: absolute;
    width: 55px;
    height: 55px;
    display: inline-block;
    vertical-align: middle;
    background: url("/img/ico/play.png") -19px -6px no-repeat;
}
.hide-block, .hide-block-all-news{
    display: none;
    /*padding-bottom: 10px;*/
}

.hide-block-all-news{
    padding: 25px;
}
.hide-block-all-news .contact-block{
    width: 700px;
}
.info-contact_with-title .press-about-info{
    padding-bottom: 15px;
}
.info-contact_with-title span.show-hide-block,span.hide-hide-block,span.show-all-interview{
    margin: 10px 0 5px 0;
    font: normal 15px Arial;
    color: #22578c;
    text-decoration: none;
    cursor: pointer;
}
span.show-all-interview{
    text-align: right;
    margin-top: -20px;
    padding-right: 40px;
    display: block;
}
.fly-box{
    width: 355px;
}
.fly-box2{
    width: 293px;
}
.fly {
    position: fixed;
    top: 1px;
    z-index: 10000;
}
.stop {
    position: absolute;
}
.staff-blk{
    margin-top: 25px;
    width: 376px;
}
.staff-blk .dep-blk{
    background-color: #D9D9D9;
    padding: 5px 5px 10px 10px;
}
.staff-blk a{
    border-bottom: 1px solid #004b8c;
    text-decoration: none;
}

.staff-blk .contact-block{
    width: 353px;
    border: 1px solid #D9D9D9;
}
.staff-blk-detail{
    padding: 10px 7px 7px 10px;
    margin-bottom: 10px;
}
.scroller {
    overflow-y: scroll;
}
.news-rss {float: right;}
i.fa.fa-phone {
    font-size: 15px;
    padding-right: 10px;
}